---
name: Harinakshi Poojary
start_date: 2019-12-05
locality: 
country: 
role: <a href="/job-families/finance/internal-audit/">Senior Internal Auditor</a>
reports_to: sheetal
picture: harinakshi_pic_for_team_page.jpg
twitter: 
gitlab: hpoojary
pronouns: she/her
departments:
- Accounting
story: 'Harinakshi joins GitLab with extensive experience in Internal Audit, SOX/IFC
  testing and Investigation. She is very excited to bring her experience to GitLab!
  She lives in Thane, India. When not working, she enjoys travelling, photography
  and learning music instruments.

'
